<template>
  <router-view />
</template>

<script setup lang="ts">
import { onMounted } from "vue";
onMounted(() => {
  init();
})
const init = async () => {

};
</script>

<style lang="scss" scoped></style>
